#pragma once
#include "RHIO_Process.h"

// CStatusWnd

class CStatusWnd : public CWnd
{
	DECLARE_DYNAMIC(CStatusWnd)
private:

	EOnOffFlag m_eSatus;

public:
	CStatusWnd();
	virtual ~CStatusWnd();

protected:
	DECLARE_MESSAGE_MAP()
public:
	afx_msg void OnPaint();
public:

	void SetStatus(EOnOffFlag eFlag);
};


